<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('prl_bank_masters', function (Blueprint $table) {
            $table->id();
            $table->string('emp_id',100)->nullable();
            $table->string('bank_name',100)->default('');
            $table->string('bank_ac_name',100)->default('');
            $table->string('bank_ac_no',100)->default('');
            $table->string('bank_ifsc',100)->default('');

            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('prl_bank_masters');
    }
};
